 .rown
 {
 	padding-top:30px;
 	padding-bottom:30px;
 }
 .reveal {
    border: 10px solid #00882b;
}
[type='text'], [type='password'], [type='date'], [type='datetime'], [type='datetime-local'], [type='month'], [type='week'], [type='email'], [type='number'], [type='search'], [type='tel'], [type='time'], [type='url'], [type='color'], textarea {
    border: 2px solid #00882b;
    border-radius: 10px;
}


.cook_pol
{
  background: rgba(0,56,168,0.7);
    display: none;
}

.cook_pol p
{
  color: #fff;
  margin-bottom: 0px;
  font-size: 16px;

}
#close-cook
{
  padding: 5px 10px;
  border: 1px solid #fff;
  font-weight: bold;
  border-radius: 20px;
  background: rgba(255,255,255,1);
  color: #333333;
}

 p
 {
 	font-size:20px;
 	color:#002452;
 }

 .button.disabled, .button[disabled] {
    opacity: 0.55;
    cursor: not-allowed;
}
 h2, h3
 {
 	font-weight:bold;
 	padding-top:35px;
 	padding-bottom:25px;
 }
 @media screen and (max-width: 40em) {
.getnow
{
max-width:300px !important;
padding-top:50% !important;
}
.videom
{
	height:170px !important;
}
.menu > li {
    display: block;
    text-align: center;
}
}
body
{
	background:#fff;
}

/* VERTICAL CENTERING ---------------------- */
.out-vc {
	display: table;
}
.in-vc {
	display: table-cell;
	text-align: left;
	vertical-align: middle;
}

.in-vc-right {
	display: table-cell;
	text-align: right;
	vertical-align: middle;
}


.menu > li > a
{
	color:#777;
	font-size:14px;
	padding: 0.7rem 0.7rem;
}
.menu > li > a:hover
{
	
	color: #2d68a1;
}
header
{
	background:#fff;
	box-shadow: 0px 0px 20px 7px #888888;
	padding-top:5px;
	padding-bottom:5px;
	width: 100%;           /* whatever width you like */
  position: absolute; 
  z-index:1006;
}
.top_bg
{
	background-image:url('../img/b2.jpg');
	background-size: cover;
	background-repeat: no-repeat;
		min-width:100%;
	min-height:100%;
	display: inline-block; /* shrink to fit */
  max-width: 100%;           /* whatever width you like */
position: absolute;
  overflow:hidden;
}
footer
{
	background:rgba(255, 255, 255, 0.81);
	padding-top:5px;
	padding-bottom:5px;
	width: 100%;           /* whatever width you like */
  position: absolute; 
  z-index:1006;
  bottom:0px;
}